| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
GTK2
GTK2.Range

Methods
get_adjustment()
get_inverted()
get_update_policy()
get_value()
set_adjustment()
set_increments()
set_inverted()
set_range()
set_update_policy()
set_value()

GTK2.Range()->get_update_policy() | GTK2.Range()->set_adjustment()

# Method GTK2.Range()->get_value()

Method get_value

  `float get_value()`

Description

  Gets the current value.